/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Utility-Klassen */
.full-width-image,
.full-width-image img {
	width: 100%;
}

@media screen and (max-width: 800px) {
	.flex-order-minus1 {
		order: -1;
	}
}

/* Blog */

.fusion-post-wrapper img {
	transition: 1s;
}

.fusion-post-wrapper:hover img {
	transform: scale(1.1);
}

.fusion-blog-shortcode .fusion-post-wrapper,
body.single-post .fusion-flexslider .slides img {
	border-radius: 10px !important;
  	overflow: hidden;
}

.blog-shortcode-post-title {
	font-family: 'PT Serif', serif !important;
	font-size: 24px !important;
	margin: 0 0 20px 0 !important;
}

/* Hover-Effekte überschreiben */
.fontawesome-icon.fb-icon-element:hover {
  color: var(--awb-iconcolor) !important;
}

.fusion-button {
	position: relative;
	overflow: hidden;
}

.fusion-button:hover {
	background-image: var(--button_gradient) !important;
}

.fusion-button:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0);
	transition: background-color, 0.3s;
	z-index: -1;
}

.fusion-button:hover::after {
	background-color: rgba(0,0,0,0.1);
}

/* Cookie-Hinweis */
.fusion-privacy-bar-acceptance  {
	background-color: #c59278 !important;
}